WETableData(3)

NAME
WETableData

SYNOPSIS
WETableData { sortKey; negateSortDir; bgColor; upwardSortIcon; downwardSortIcon; nonSortIcon; sortLabel; title; align; valign; isGroup; otherTagString; }

BINDINGS

sortKey

negateSortDir
    The value of 'negateSortDir' will be evaluated in a boolean context.

bgColor

upwardSortIcon

downwardSortIcon

nonSortIcon

sortLabel

title

align

valign

isGroup
    The value of 'isGroup' will be evaluated in a boolean context.

otherTagString

BUGS
SOPE related bugs are collected in the OpenGroupware.org Bugzilla:
  http://bugzilla.opengroupware.org/

AUTHOR
The SOPE community <developer at opengroupware.org>.

SEE ALSO
sope-ngobjweb-defaults